<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11950" pointId="1638" subPointId="0" userId="2E6C6C1D-512E-4340-853B-D0CB128800C6" date="2025-02-12 10:34:48" timeDiffer="2">
  <longitude>113.368946</longitude>
  <latitude>23.131494</latitude>
  <direction>65.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145540_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市天河区天府路5号</address>
  <locationDescribe>在天河区附近</locationDescribe>
  <currentTime>1739327687776</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250212/1739327687776.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>